* {
  padding: 0;
  margin: 0; }

/* Reset all elements */
/* Globally styled html elements */
html, body {
  height: 100%;
  min-width: 1366px;
  min-height: 768px; }

#SiteForm, #Form1 {
  height: 100%; }

/* This style allows the sticky footer and should be applied to the form tag wrapping the masterpage for asp controls */
body {
  background-color: #fff;
  font-size: 16px;
  font-family: Calibri, Trebuchet, Arial;
  margin: 0;
  padding: 0;
  color: #000; }

h1 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 26px;
  font-weight: bold;
  padding: 0; }

h2 {
  padding: 0 0 10px 0; }

h3 {
  font-size: 1.2em;
  padding-bottom: 10px;
  text-transform: uppercase; }

h4 {
  font-size: 1.1em; }

h5, h6 {
  font-size: 1em; }

p {
  margin-bottom: 10px; }

a:link {
  text-decoration: none;
  text-decoration: underline; }
a:hover {
  text-decoration: none; }

img {
  border: 0; }

textarea {
  width: 97.5%;
  padding: 4px;
  font-size: 13px;
  font-family: Calibri, Trebuchet, Arial;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

ul {
  margin-left: 20px; }

input[type="text"], input[type="password"] {
  border: 1px solid #ccc;
  padding: 2px;
  color: #444; }

select {
  border: 1px solid #ccc;
  padding: 2px;
  color: #444; }

input[type="text"], input[type="password"] {
  height: 18px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }
input[type="checkbox"], input[type="radio"] {
  margin: 4px 3px 4px 0;
  padding: 0;
  position: relative;
  top: 3px; }

hr {
  margin: 0px 0; }

i {
  font-size: 13px; }

/* End globally styled html elements */
/* Global custom styles */
/* Generic input field layouts */
.dataInputRow {
  margin: 10px 0;
  font-size: 0; }

.dataInputLabel {
  display: inline-block;
  vertical-align: top;
  font-size: 15px; }

.requiredData:after {
  content: " " url(Images/asteriskRequired.gif); }

.dataInputField {
  display: inline-block;
  vertical-align: top;
  font-size: 15px; }

.dataInputFieldSubContainer {
  display: block; }

.dataInputGroupedItemVertical {
  display: block;
  margin: 10px 0; }

.dataInputGroupedItemHorizontal {
  display: inline-block;
  vertical-align: top; }

.dataInputVerticalRadio input, .dataInputHorizontalRadio input {
  display: inline-block; }

.dataInputVerticalRadio label {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  line-height: 16px; }

.dataInputHorizontalRadio label {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  line-height: 16px;
  margin-right: 25px; }

.dataInputVerticalRadio label {
  margin-bottom: 5px; }

.dataInputHorizontalCheckBoxList label {
  margin-right: 20px; }

.requiredDataLegend {
  color: #264c69;
  font-style: italic;
  font-size: 13px;
  font-weight: normal; }
  .requiredDataLegend:before {
    content: url(Images/asteriskRequired.gif) " "; }

/* End generic input field layouts */
/* Create Staff Account Modal Styles */
.createStaffAccount {
  width: 410px; }
  .createStaffAccount .dataInputLabel, .createStaffAccount .dataInputField, .createStaffAccount input[type="text"] {
    width: 200px; }

/* End Staff Account Modal Styles */
.embolden {
  font-weight: bold; }

.block {
  display: block; }

.divider {
  height: 1px;
  background: #ffffff;
  margin-left: -4px;
  margin-top: 4px;
  margin-bottom: 4px; }

.OnPageDivider {
  height: 1px;
  background: #90c7c1; }

.sidePanel {
  background: #f1f5f4;
  padding: 10px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-align: left; }

.othersContent td {
  display: none; }
.othersContent.show td {
  display: table-cell;
  display: inline-block; }

.addNoteContent td, #addContactContent td, #logContactContent td {
  display: none; }
.addNoteContent.show td, #addContactContent.show td, #logContactContent.show td {
  display: table-cell;
  *display: inline-block; }

body table.Pager td {
  padding-left: 3px;
  padding-right: 3px; }

.ActiveSelections {
  height: 150px;
  overflow: auto;
  overflow-y: scroll;
  position: relative;
  overflow-x: hidden;
  margin-top: 2px; }
  .ActiveSelections table {
    *width: 95%; }

.ActiveSelectionAlignmentFix {
  display: inline-block;
  padding-right: 19px;
  *padding-right: 12px; }
  .ActiveSelectionAlignmentFix input {
    margin-left: 4px; }

.RadioButtonList {
  margin-bottom: 3px; }
  .RadioButtonList label {
    padding-right: 8px; }

.CheckBoxList input {
  float: left;
  margin: 2px 3px; }
.CheckBoxList label {
  position: relative;
  top: 4px; }

.SavedReport {
  width: 150px;
  height: 132px;
  float: left;
  margin-right: 10px;
  margin-bottom: 35px; }
  .SavedReport .Thumbnail {
    float: left;
    margin-bottom: 8px; }
  .SavedReport .closeLogo {
    float: right;
    cursor: pointer; }
  .SavedReport .Date, .SavedReport .Caption {
    display: block;
    color: #226C67; }

/*.ReportGrid {border-collapse:collapse;}
.ReportGrid thead {border-bottom:1px solid #E3EDEC;}
.ReportGrid tbody {width:100%;border-top:0;}
.ReportGrid th {text-align:left;font-weight:normal;vertical-align:bottom;}
.ReportGrid th .UpArrow {position:relative;bottom:6px;}
.ReportGrid th .DownArrow {position:relative;right:15px;top:2px;}
.ReportGrid td {border-bottom:1px solid #E3EDEC;padding:6px;}
.ReportGrid input[type="checkbox"] {margin-right:8px;}
.ReportGrid table td {border-bottom:none;}*/
.DataTable {
  border-collapse: collapse; }
  .DataTable thead {
    border-bottom: 1px solid #E3EDEC; }
  .DataTable tbody {
    width: 100%;
    border-top: 0; }
  .DataTable th {
    text-align: left;
    font-weight: normal;
    vertical-align: bottom; }
    .DataTable th .UpArrow {
      position: relative;
      bottom: 6px; }
    .DataTable th .DownArrow {
      position: relative;
      right: 15px;
      top: 2px; }

body table.DataTable td {
  padding: 6px 0; }

.DataTable input[type="checkbox"] {
  margin-right: 8px; }
.DataTable table td {
  border-bottom: none; }

.HorizontalRule {
  background: #509790;
  height: 2px;
  width: 100%;
  margin: 6px 0; }

td.opacity {
  opacity: 0.30;
  filter: alpha(opacity=30);
  position: relative;
  z-index: 99; }

div.opacity {
  opacity: 0.30;
  filter: alpha(opacity=30);
  position: relative;
  z-index: 99; }

.overlay {
  background: #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 999;
  opacity: 0;
  filter: alpha(opacity=0); }

.TableWithDividers {
  border-collapse: collapse; }
  .TableWithDividers td {
    border-top: 1px solid #89A2B4;
    padding: 8px !important;
    white-space: nowrap; }
  .TableWithDividers tr.topRow td {
    border-top: none; }

.clear {
  clear: both; }

.error {
  color: Red; }

.instructions {
  font-style: italic;
  font-weight: normal;
  color: #666666; }

.pageNav {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 10px; }
  .pageNav a:link, .pageNav a:visited {
    color: #000000;
    text-decoration: none; }
  .pageNav a:hover, .pageNav a:active {
    color: #000000;
    text-decoration: underline; }
  .pageNav a.current-page {
    font-weight: bold;
    text-decoration: none; }

.table {
  border-collapse: collapse;
  border-top: 1px dashed #79a29e;
  border-bottom: 1px dashed #79a29e;
  border-spacing: 0; }
  .table th {
    background: #e3edec;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    padding: 3px 6px; }
    .table th .AscButton {
      position: relative;
      bottom: 5px;
      display: inline-block; }
    .table th .DescButton {
      position: relative;
      right: 19px;
      top: 5px;
      display: inline-block; }
    .table th a {
      text-decoration: none; }
    .table th a.DescButton {
      right: 15px; }
    .table th td {
      padding: 0;
      background: #e3edec; }
  .table td {
    padding: 7px 6px;
    background: #f3f8f7; }
  .table input[type="checkbox"] {
    margin: 0; }
  .table table {
    border-collapse: collapse; }
  .table.table-fixed {
    table-layout: fixed;
    width: 100%;
    overflow: visible; }
    .table.table-fixed .force-wrap {
      word-wrap: break-word; }

body .table a {
  color: #000000;
  font-weight: bold; }

.orderingcontrols {
  min-width: 34px;
  display: inline-block; }

.tableHeader {
  border-top: 1px dashed #79a29e; }
  .tableHeader input[type="checkbox"] {
    margin: 0; }
  .tableHeader td {
    padding: 3px 6px;
    background: #e3edec;
    text-transform: uppercase;
    font-weight: bold; }

.tableBody {
  border-bottom: 1px dashed #79a29e; }
  .tableBody input[type="checkbox"] {
    margin: 0; }
  .tableBody td {
    padding: 7px 6px;
    background: #f3f8f7; }
    .tableBody td a {
      font-weight: bold;
      color: #000000; }

tr.disabledRow {
  color: #cccccc; }

.messageSystem {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  padding: 8px 12px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 2px solid #89a2b4; }
  .messageSystem input {
    cursor: pointer;
    position: relative;
    top: 3px; }

.messageStatus {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 0px 12px; }
  .messageStatus input {
    position: relative;
    top: 3px; }
  .messageStatus img {
    margin-right: 4px;
    vertical-align: bottom; }

.messageSystem img, h2 img {
  margin-right: 4px;
  vertical-align: bottom; }

.messageStatus img {
  cursor: pointer; }

#SearchPanelTop select {
  background: #ffffff; }
#SearchPanelTop > table {
  border-collapse: collapse; }

h2.focush2 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  font-weight: bold; }
h2.focush2caps {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase; }

.right {
  float: right; }

/* Apply this as a second class to buttons to float right eg for Required field headings */
.button1 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  margin-left: 3px;
  font-weight: bold;
  padding: 0 12px 1px 12px;
  border: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  height: 26px;
  vertical-align: top; }
  .button1:hover {
    cursor: pointer; }

.button1Disabled {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 0 12px 1px 12px;
  border: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  height: 26px;
  vertical-align: top; }

.button2 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  color: #ffffff;
  margin-left: 3px;
  font-weight: bold;
  padding: 0 12px 1px 12px;
  border: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  height: 26px;
  vertical-align: top; }
  .button2:hover {
    cursor: pointer; }

.button3, h2.accordionClosed {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  color: #000000;
  padding: 0 12px 1px 12px;
  height: 26px;
  vertical-align: top; }

.button3 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  width: auto;
  margin-left: 3px;
  color: #000000;
  border: none;
  font-weight: bold; }
  .button3:hover {
    cursor: pointer;
    color: #ffffff; }

.button4, h2.accordionOpen {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  color: #000000;
  background-color: #FFFFFF;
  padding: 0 12px 1px 12px;
  height: 26px;
  vertical-align: top;
  font-weight: bold; }

.button4 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-left: 3px; }
  .button4:hover {
    cursor: pointer; }

.button5, h2.accordionOpen {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #000000;
  background-color: #FFFFFF;
  padding: 3px 12px; }

.button5 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-left: 3px; }
  .button5:hover {
    cursor: pointer; }

a.button7, div.button7 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  background-color: #E0E0E0;
  border: 2px solid #CCCCCC;
  padding: 6px 12px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  display: block;
  color: #000000;
  margin-bottom: 8px; }

a.button7 {
  padding: 6px 12px;
  text-decoration: none; }

div.button7 {
  padding: 2px 12px; }

a.button7:hover {
  text-decoration: none; }

input[type="submit"].aspNetDisabled {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #888888;
  background-color: #eeeeee;
  padding: 6px 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #888888;
  font-weight: bold;
  border: none; }

.subItemsPanel {
  padding: 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

/* Generic table with rounded corners styling */
.genericTable {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 100%;
  border-collapse: collapse; }
  .genericTable .topRow > td > span {
    border-top: 2px solid #c3d3d8;
    display: block;
    padding: 2px 4px 0 4px;
    height: 45px; }
  .genericTable .topRow .column1 span {
    font-weight: bold;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-left: 2px solid #c3d3d8;
    padding-top: 4px; }
  .genericTable .topRow .column2 span {
    padding-top: 4px; }
  .genericTable .column3 {
    text-align: right;
    vertical-align: top; }
    .genericTable .column3 input {
      position: relative;
      top: 3px; }
  .genericTable .topRow .column3 > span {
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-right: 2px solid #c3d3d8; }
  .genericTable .bottomRow span {
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
    position: relative;
    margin-top: -14px;
    display: block;
    margin-bottom: 10px;
    padding-left: 6px;
    border-left: 2px solid #c3d3d8;
    border-right: 2px solid #c3d3d8;
    border-bottom: 2px solid #c3d3d8;
    min-height: 36px; }
  .genericTable .topRowHighlighted span {
    border-top: 2px solid #ff0000;
    display: block;
    padding: 2px 4px 0 4px;
    height: 45px; }
  .genericTable .topRowHighlighted .column1 span {
    font-weight: bold;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-left: 2px solid #ff0000; }
  .genericTable .topRowHighlighted .column3 span {
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-right: 2px solid #ff0000; }
  .genericTable .bottomRowHighlighted span {
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
    position: relative;
    bottom: 8px;
    display: block;
    margin-bottom: 10px;
    padding-left: 6px;
    border-left: 2px solid #ff0000;
    border-right: 2px solid #ff0000;
    border-bottom: 2px solid #ff0000;
    min-height: 36px; }

/* Accordion table styling */
.accordionTable {
  border-collapse: collapse;
  width: 100%; }
  .accordionTable td, .accordionTable table td {
    padding: 0; }

.singleAccordionTitle, .advancedSearchAccordionTitle {
  cursor: pointer;
  font-weight: bold; }

.singleAccordionTitle img, .multipleAccordionTitle img, .advancedSearchAccordionTitle img {
  float: left;
  margin-top: -1px; }

table .accordionContent td {
  padding: 2px 0; }

.singleAccordionTitle {
  margin-bottom: 20px;
  border-bottom: 1px dashed #509790; }
  .singleAccordionTitle.on {
    margin-bottom: 0 !important; }
  .singleAccordionTitle table {
    border-collapse: collapse; }
  .singleAccordionTitle .collapsiblePanelHeaderLabel a {
    text-decoration: none;
    color: #000; }
  .singleAccordionTitle.on .plusMinusImage {
    background: url(Images/fa_listAccordionOpen.png) right center no-repeat;
    width: 22px;
    height: 22px;
    display: block;
    float: left;
    margin-top: -1px;
    margin-right: 4px;
    margin-bottom: 0; }
  .singleAccordionTitle .plusMinusImage {
    background: url(Images/fa_listAccordionClose.png) right center no-repeat;
    width: 22px;
    height: 22px;
    display: block;
    float: left;
    margin-top: -1px;
    margin-right: 4px; }

.accordionContent, .SearchPanelMiddleAccordionContent {
  margin-bottom: 15px !important;
  padding: 15px;
  background: #f3f5f6; }

.singleAccordionContent {
  border-bottom: 1px dashed #509790 !important;
  /*background:#fffbf1;*/
  margin-bottom: 20px !important;
  padding: 0 10px 0 10px !important; }
  .singleAccordionContent.withPadding {
    padding: 4px 10px 4px 10px !important; }
  .singleAccordionContent.noBottomBorder {
    border-bottom: none !important; }
  .singleAccordionContent table td {
    padding: 3px 0; }

.singleAccordionContentWrapper {
  margin-bottom: 20px; }
  .singleAccordionContentWrapper .singleAccordionContent {
    margin-bottom: 0 !important;
    padding-bottom: 20px !important; }

.singleAccordionContent.collapsiblePanelFix {
  overflow-y: visible !important;
  padding-bottom: 5px !important; }

.noMarginBottom {
  margin-bottom: 0px !important; }

/* Styling for accordion style 2 */
.accordionList {
  margin-left: 0;
  list-style: none;
  text-align: left; }
  .accordionList .multipleAccordionTitle2 {
    padding: 4px 12px 4px 4px;
    cursor: pointer;
    margin-bottom: 15px;
    background: #ffeab9;
    text-transform: uppercase;
    font-weight: bold; }
    .accordionList .multipleAccordionTitle2 a {
      text-decoration: none;
      color: #000; }
    .accordionList .multipleAccordionTitle2.on {
      padding: 4px 12px 4px 4px;
      cursor: pointer;
      margin-bottom: 0; }
      .accordionList .multipleAccordionTitle2.on .plusMinusImage {
        background: url(Images/fa_listAccordionClose.png) right center no-repeat;
        width: 22px;
        height: 22px;
        display: block;
        float: left;
        margin-top: -1px;
        margin-right: 4px;
        margin-bottom: 0; }
    .accordionList .multipleAccordionTitle2 .plusMinusImage {
      background: url(Images/fa_listAccordionOpen.png) right center no-repeat;
      width: 22px;
      height: 22px;
      display: block;
      float: left;
      margin-top: -1px;
      margin-right: 4px; }

.accordionContent2 {
  padding: 5px;
  background: #fff7e3; }

/* Styling for accordion style 3 */
.accordion {
  margin-left: 0;
  list-style: none; }
  .accordion .accordionTitle {
    padding: 4px 12px 4px 4px;
    cursor: pointer;
    margin-bottom: 15px;
    border-top: 1px dashed #000000;
    border-bottom: 1px dashed #000000;
    text-transform: uppercase;
    font-weight: bold; }
    .accordion .accordionTitle.on {
      padding: 4px 12px 4px 4px;
      cursor: pointer;
      margin-bottom: 0; }
      .accordion .accordionTitle.on .plusMinusImage {
        background: url(Images/listAccordionClose.gif) right center no-repeat;
        width: 22px;
        height: 22px;
        display: block;
        float: left;
        margin-top: -1px;
        margin-right: 4px;
        margin-bottom: 0; }
    .accordion .accordionTitle .plusMinusImage {
      background: url(Images/listAccordionOpen.gif) right center no-repeat;
      width: 22px;
      height: 22px;
      display: block;
      float: left;
      margin-top: -1px;
      margin-right: 4px; }

.accordionContent3 {
  padding: 5px;
  background: #f3f5f6; }

.accordion .collapsiblePanelHeaderLabel a {
  text-decoration: none;
  color: #000; }

.accordionNew, .accordionSectionNew, .accordionTitleNew, .accordionContentNew {
  display: block; }

/* Styling for tooltips */
.tooltip.left {
  float: left;
  margin-right: 5px; }
.tooltip.right {
  float: right;
  margin-right: 10px; }
.tooltip .tooltipImage {
  width: 25px;
  height: 24px;
  position: relative; }
.tooltip .tooltipPopup {
  display: none;
  position: absolute;
  z-index: 9 !important; }
.tooltip .tooltipPopupInner {
  position: relative;
  background: #fdf1d9;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 5px;
  max-width: 150px;
  z-index: 9 !important; }

.tooltipWithArrow .tooltipImage {
  width: 26px;
  height: 27px;
  position: absolute; }
.tooltipWithArrow .tooltipPopup {
  position: absolute;
  z-index: 99;
  display: none; }
.tooltipWithArrow .tooltipPopupInner {
  margin-left: 25px;
  position: relative;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 5px;
  max-width: 250px;
  z-index: 999; }
.tooltipWithArrow .arrow {
  margin-left: -24px;
  width: 19px;
  height: 29px;
  position: absolute;
  z-index: 999; }

.inlineTooltip {
  display: inline-block;
  margin-left: 8px;
  position: relative;
  top: 4px; }

/* Calendar */
.calendar {
  position: relative;
  z-index: 24;
  text-decoration: none;
  overflow: hidden; }
  .calendar:hover {
    z-index: 25;
    text-align: center; }
  .calendar span.image {
    position: static;
    display: block;
    margin-bottom: 0;
    padding-left: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    width: 26px;
    height: 27px; }
  .calendar .image {
    background: url(Images/button_calendar_off.png) no-repeat; }
    .calendar .image:hover {
      background: url(Images/button_calendar_on.png) no-repeat; }

/* Icons for any other tooltips */
.tooltipWithArrow.helpMessage .tooltipImage {
  background: url(Images/button_help_sm_off.png) no-repeat;
  width: 17px;
  height: 17px;
  position: relative; }
  .tooltipWithArrow.helpMessage .tooltipImage:hover {
    background: url(Images/button_help_sm_on.png) no-repeat; }

/* Styling for infield labels script */
.inFieldLabel {
  position: relative;
  display: block; }
  .inFieldLabel label {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 5px;
    padding-top: 4px;
    cursor: text; }

.inFieldLabelAlt {
  position: relative;
  display: block; }
  .inFieldLabelAlt label {
    position: absolute;
    left: 0;
    margin-left: 9px;
    margin-top: 9px; }

.inFieldLabelNoBreak {
  position: relative; }
  .inFieldLabelNoBreak label {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 5px;
    padding-top: 4px;
    cursor: text; }

.jobDetailHighlightedText {
  color: #E56F22; }

/*Custom File Upload styling */
.customfile-input {
  position: absolute;
  background: transparent;
  border: 0;
  opacity: 0;
  -moz-opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  z-index: 999; }

.customfile {
  width: 350px;
  cursor: pointer;
  overflow: hidden;
  position: relative; }

.customfile-disabled {
  opacity: .5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  cursor: default; }

.customfile-feedback {
  display: block;
  padding: 4px;
  font-size: 13px;
  width: 255px;
  font-style: italic;
  background: #ffffff;
  font-weight: normal;
  color: #666666; }

.customfile-button {
  float: right;
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  padding: 2px 12px;
  -webkit-border-radius: 4px;
  cursor: pointer;
  position: relative;
  margin-bottom: 6px;
  white-space: nowrap; }

/*Custom File Upload No Feedback styling */
.customfilenof-input {
  position: absolute;
  background: transparent;
  border: 0;
  opacity: 0;
  -moz-opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  z-index: 999; }

.customfilenof {
  width: 240px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  font-weight: bold; }

.customfilenof-disabled {
  opacity: .5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  cursor: default; }

.customfilenof-button {
  float: right;
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #000000;
  background-color: #F4BD8D;
  padding: 3px 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  width: auto;
  cursor: pointer;
  position: relative;
  margin-bottom: 6px;
  white-space: nowrap;
  font-size: 16px; }

.customfilenof-hover .customfilenof-button, .customfilenof-focus .customfilenof-button {
  background-color: #E56F22; }

.LogoUpload .customfile {
  width: 200px; }

/* Styling Validator callout */
.validatorCallout {
  width: 405px; }
  .validatorCallout .validatorCalloutInner {
    background: #E0E5E9;
    border: 2px solid #E56F22;
    font-family: Calibri, Arial;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 6px 19px 7px 6px;
    display: block;
    max-width: 400px;
    min-width: 100px;
    position: absolute;
    left: 15px;
    top: -5px; }
  .validatorCallout .validatorCalloutArrow {
    display: block;
    width: 12px;
    height: 23px;
    float: left;
    background: url(Images/validator_callout_arrow.png) no-repeat;
    position: absolute;
    left: -12px;
    top: 3px; }
  .validatorCallout .validatorCalloutClose {
    width: 6px;
    height: 6px;
    background: url(Images/validator_close.gif) no-repeat;
    display: block;
    position: absolute;
    right: 0;
    margin-right: 6px;
    cursor: pointer; }

/* End global custom styles */
/* Master Page Styles */
#wrap {
  min-height: 100%; }

.page {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
  padding-bottom: 100px;
  min-width: 1000px;
  min-height: 500px; }

#headerTop {
  background: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  height: 58px;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  padding: 8px;
  margin-bottom: 8px; }

#MainLogoWrapper {
  float: left;
  height: 58px;
  line-height: 58px; }

#mainLogo, #MainLogoImage {
  vertical-align: middle; }

#globalNavigation {
  float: right; }
  #globalNavigation a {
    text-decoration: none; }
    #globalNavigation a:hover {
      text-decoration: underline; }

#headerButtons {
  float: right;
  position: relative;
  margin-right: 34px; }
  #headerButtons input[type=submit] {
    margin-left: 5px; }

.navTab {
  margin: 15px 0 0 5px; }
  .navTab li {
    float: left;
    list-style: none; }
    .navTab li a {
      display: block;
      text-decoration: none;
      color: #ffffff;
      height: 17px;
      padding: 4px 20px 10px 20px;
      -webkit-border-top-left-radius: 6px;
      -webkit-border-top-right-radius: 6px;
      -moz-border-radius-topleft: 6px;
      -moz-border-radius-topright: 6px;
      border-top-left-radius: 6px;
      border-top-right-radius: 6px;
      text-align: center;
      margin-left: 4px;
      text-transform: uppercase;
      -moz-box-shadow: 10px 10px 5px #888;
      -webkit-box-shadow: 10px 10px 5px #888;
      box-shadow: 2px 0px 8px #888;
      font-weight: bold;
      text-transform: lowercase;
      font-size: 16px; }
    .navTab li span {
      display: block;
      text-decoration: none;
      color: #000000;
      border-top: 3px solid #27506c;
      border-left: 3px solid #27506c;
      border-right: 3px solid #27506c;
      height: 17px;
      padding: 7px 0 9px 0;
      -webkit-border-top-left-radius: 6px;
      -webkit-border-top-right-radius: 6px;
      -moz-border-radius-topleft: 6px;
      -moz-border-radius-topright: 6px;
      border-top-left-radius: 6px;
      border-top-right-radius: 6px;
      text-align: center;
      margin-left: 4px;
      text-transform: uppercase;
      -moz-box-shadow: 10px 10px 5px #888;
      -webkit-box-shadow: 10px 10px 5px #888;
      box-shadow: 2px 0px 8px #888;
      cursor: pointer; }
  .navTab .active a {
    background: #ffffff;
    position: relative;
    z-index: 20;
    padding: 4px 20px 10px 20px;
    color: #000000; }
  .navTab .active span {
    background: #ffffff;
    position: relative;
    z-index: 20;
    padding: 4px 0 10px 0; }

.localNavTab {
  height: 26px;
  margin-left: 26px;
  font-weight: bold; }
  .localNavTab li a {
    height: 26px;
    padding: 0px 3px 20px 0 20px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd;
    color: #000000;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px; }
  .localNavTab .active a {
    padding: 5px 20px 0 20px;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd; }
  .localNavTab li span {
    height: 26px;
    padding: 5px 20px 0 20px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: lowercase;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px; }
  .localNavTab .active span {
    padding: 5px 20px 0px 20px;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd; }

#navBottomBorder {
  width: 100%;
  height: 4px;
  position: relative;
  z-index: 10; }

#navShadowFix {
  width: 100%;
  height: 12px;
  background: #ffffff;
  position: relative;
  z-index: 30; }

#main {
  padding: 7px 0 15px 0;
  background-color: #fff;
  border-radius: 4px 0 0 0;
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0; }

#tabbedContentFilters {
  float: right; }
  #tabbedContentFilters select {
    margin-left: 10px; }

#tabbedContent {
  padding: 10px 10px 10px 10px;
  margin-top: 5px;
  position: relative;
  background: #ffffff; }

#footer {
  border-top: 4px solid #9FADB0;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-top: -95px;
  height: 100px;
  clear: both;
  min-width: 1000px; }

#footerLeft {
  text-align: left;
  width: 33%;
  padding-top: 44px;
  margin-right: 10px; }

#footerMiddle {
  width: 33%;
  padding-top: 10px;
  text-align: center;
  vertical-align: top; }

#footerRight {
  text-align: right;
  width: 33%;
  padding-top: 44px;
  padding-right: 10px; }

#footerCopyright {
  color: #e7792e;
  font-size: 14px; }

/* End Master Page Styles */
/* Search Page Styles */
.advancedmultipleAccordionTitle {
  background-color: #e0e5e9;
  margin-top: 0;
  border-left: 5px solid #e0e5e9;
  border-top: 1px solid #ffffff; }
  .advancedmultipleAccordionTitle.on {
    background: #e0e5e9 url(Images/arrow_down_off.png) left center no-repeat;
    padding-left: 15px; }

#SearchPanelMiddle .accordionTitle {
  background: url(Images/arrow_down_off.png) left center no-repeat;
  padding-left: 15px; }
#SearchPanelMiddle table {
  width: 100%; }
#SearchPanelMiddle .column1 {
  width: 50%;
  padding-right: 40px; }
#SearchPanelMiddle .column2 {
  width: 50%; }
#SearchPanelMiddle ul {
  list-style: none; }

.deletableListItemTable {
  background: #ffffff;
  width: auto;
  margin-top: 6px;
  width: 100% !important;
  border: 1px solid #cccccc;
  margin-bottom: 10px; }
  .deletableListItemTable .column1 {
    width: 100% !important; }
  .deletableListItemTable .column2 {
    width: auto; }
  .deletableListItemTable td {
    padding: 0 2px 5px 2px; }
  .deletableListItemTable img {
    cursor: pointer; }

#SearchPanelMiddle .multiLineChecboxTable {
  width: auto; }
  #SearchPanelMiddle .multiLineChecboxTable td {
    padding-bottom: 7px; }
  #SearchPanelMiddle .multiLineChecboxTable label {
    margin-right: 8px; }
  #SearchPanelMiddle .multiLineChecboxTable input[type="text"] {
    width: 55px; }
#SearchPanelMiddle select {
  background: #ffffff; }

#SearchPanelTop td td {
  padding: 0 5px 5px 0; }

body #SearchPanelTop .singleAccordionTitle td {
  padding: 0; }

#SearchPanelTop input[type="submit"] {
  position: relative;
  left: 5px; }

/* End Search Page Styles */
/* Other Styles */
.modalBackground {
  background-color: #eee;
  filter: alpha(opacity=70);
  opacity: 0.7; }

.modal {
  background-color: #fff;
  padding: 15px 15px 15px 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
  margin: 0 auto;
  overflow: auto; }
  @media (max-height: 899px) {
    .modal {
      max-height: 500px; } }
  @media (min-height: 900px) {
    .modal {
      max-height: 600px; } }
  .modal table {
    border-style: none;
    border: 0px; }
  .modal th {
    padding: 2px;
    font-size: 18px;
    border-collapse: collapse;
    border-style: none;
    background-color: #fff;
    text-align: left; }
  .modal .th2 {
    background: #e3edec;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    padding: 3px 6px; }
  .modal td {
    padding: 2px;
    border-collapse: collapse;
    border-style: none; }
  .modal table table {
    border-collapse: collapse;
    border: none;
    border-spacing: 0; }
    .modal table table td {
      padding: 0 2px 0 0; }
  .modal .modal-header {
    cursor: move; }

.errorModal {
  border-color: #CC0000; }
  .errorModal th {
    color: #CC0000; }

.formTable {
  width: 100%;
  border-collapse: collapse; }
  .formTable td {
    padding: 3px 6px 3px 6px; }
  .formTable .label {
    text-align: left;
    vertical-align: top;
    padding-top: 4px; }

.closeIcon input {
  cursor: pointer;
  float: right;
  position: absolute;
  top: 5px;
  right: 5px; }

#LocalisationPanel select {
  font-size: 11px; }

.pager-table {
  margin-top: 2px;
  margin-bottom: 2px;
  color: #333;
  border: none;
  width: 100%; }
  .pager-table td {
    color: #333;
    vertical-align: middle; }
    .pager-table td h2 {
      margin: 3px 0 3px 0; }
  .pager-table .pager-sizer {
    text-align: left; }
  .pager-table .pager-sizer-list {
    width: 70px;
    margin: 0; }
  .pager-table .pager-navigation {
    text-align: right; }
  .pager-table .pager-jumper {
    width: 60px;
    margin: 0; }
  .pager-table .pager-list {
    width: 50px;
    margin: 0; }
  .pager-table .pager-button {
    text-decoration: none;
    color: #000;
    padding: 0 5px; }
  .pager-table .pager-button-disabled {
    text-decoration: none;
    color: #adaa9c;
    padding: 0 5px; }
  .pager-table .pager-label {
    float: left;
    margin: 0 20px; }
  .pager-table a.pager-button, .pager-table a.pager-button-disabled {
    text-decoration: underline; }

.genericTable td {
  padding: 0 0 0 0; }

.hidden {
  display: none; }

.scrollableArea {
  height: 100px;
  overflow-y: scroll; }

.applicantsList td {
  padding: 2px; }

.updateprogress {
  position: fixed;
  top: 40%;
  left: 43%;
  padding: 16px 46px;
  border: solid 1px Black;
  background-color: #fff;
  z-index: 999999; }

/* Autocomplete begin */
.autocompleteCompletionList {
  display: block;
  margin-left: 0;
  border: 1px solid #ccc;
  z-index: 999999999 !important;
  width: auto !important; }
  .autocompleteCompletionList li {
    list-style: none; }

.autocompleteHighlightedListitem {
  background-color: #F3E6D4;
  color: #444;
  padding: 1px; }

.autocompleteListitem {
  color: #444;
  padding: 1px;
  background-color: #ffffff; }

.autocomplete_completionListElement {
  margin: 0px !important;
  background-color: white;
  color: windowtext;
  border: buttonshadow;
  border-width: 1px;
  border-style: solid;
  cursor: default;
  overflow: auto;
  height: 200px;
  text-align: left;
  list-style-type: none;
  list-style: none;
  z-index: 999999999 !important;
  position: absolute; }

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem {
  background-color: #ffff99;
  color: black;
  padding: 1px; }

/* AutoComplete item */
.autocomplete_listItem {
  background-color: window;
  color: windowtext;
  padding: 1px;
  font-size: 15px; }

/* Autocomplete end */
/* End of Other Styles */
/* Colour Picker Styles */
.jPicker .Icon {
  display: inline-block;
  height: 24px;
  /* change this value if using a different sized color picker icon */
  position: relative;
  /* make this element an absolute positioning container */
  text-align: left;
  /* make the zero width children position to the left of container */
  width: 25px;
  /* change this value if using a different sized color picker icon */ }
  .jPicker .Icon span.Color, .jPicker .Icon span.Alpha {
    background-position: 2px 2px;
    display: block;
    height: 100%;
    left: 5px;
    position: absolute;
    top: -4px;
    width: 100%; }
  .jPicker .Icon span.Image {
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 100%;
    left: 5px;
    position: absolute;
    top: -4px;
    width: 100%; }
.jPicker.Container {
  color: #000;
  z-index: 10; }

table.jPicker {
  background-color: #efefef;
  border: 1px outset #666;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px !important;
  margin: 0px;
  padding: 5px;
  width: 545px;
  z-index: 20; }

.jPicker .Move {
  background-color: #dddddd;
  border-color: #fff #666 #666 #fff;
  border-style: solid;
  border-width: 1px;
  cursor: move;
  height: 12px;
  padding: 0px; }
.jPicker .Title {
  font-size: 11px !important;
  font-weight: bold;
  margin: -2px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
  text-align: center;
  width: 100%; }
.jPicker div.Map {
  border-bottom: 2px solid #fff;
  border-left: 2px solid #9a9a9a;
  border-right: 2px solid #fff;
  border-top: 2px solid #9a9a9a;
  cursor: crosshair;
  height: 260px;
  /* IE 6 incorrectly draws border inside the width and height instead of outside - We will fix this to 256px later */
  margin: 0px 10px 10px 10px;
  overflow: hidden;
  /* hide the overdraw of the Color Map icon when at edge of viewing box */
  padding: 0px;
  position: relative;
  /* make this element an absolute positioning container */
  width: 260px;
  /* IE 6 incorrectly draws border inside the width and height instead of outside - We will fix this to 256px later */ }
.jPicker div[class="Map"] {
  height: 256px;
  /* correct to 256px for browsers that support the "[class="xxx"]" selector (IE7+,Firefox,Safari,Chrome,Opera,etc.) */
  width: 256px;
  /* correct to 256px for browsers that support the "[class="xxx"]" selector (IE7+,Firefox,Safari,Chrome,Opera,etc.) */ }
.jPicker div.Bar {
  border-bottom: 2px solid #fff;
  border-left: 2px solid #9a9a9a;
  border-right: 2px solid #fff;
  border-top: 2px solid #9a9a9a;
  cursor: n-resize;
  height: 260px;
  /* IE 6 incorrectly draws border inside the width and height instead of outside - We will fix this to 256px later */
  margin: 12px 10px 0px 5px;
  overflow: hidden;
  padding: 0px;
  position: relative;
  width: 24px;
  /* IE 6 incorrectly draws border inside the width and height instead of outside - We will fix this to 20px later */ }
.jPicker div[class="Bar"] {
  height: 256px;
  /* correct to 256px for browsers that support the "[class="xxx"]" selector (IE7+,Firefox,Safari,Chrome,Opera,etc.) */
  width: 20px;
  /* correct to 20px for browsers that support the "[class="xxx"]" selector (IE7+,Firefox,Safari,Chrome,Opera,etc.) */ }
.jPicker .Map .Map1, .jPicker .Map .Map2, .jPicker .Map .Map3 {
  background-color: transparent;
  background-image: none;
  display: block;
  left: 0px;
  position: absolute;
  top: 0px; }
.jPicker .Bar .Map1, .jPicker .Bar .Map2, .jPicker .Bar .Map3, .jPicker .Bar .Map4, .jPicker .Bar .Map5, .jPicker .Bar .Map6 {
  background-color: transparent;
  background-image: none;
  display: block;
  left: 0px;
  position: absolute;
  top: 0px; }
.jPicker .Map .Map1, .jPicker .Map .Map2, .jPicker .Map .Map3 {
  height: 2596px;
  width: 256px;
  /* must specify pixel width. IE7/8 Quirks mode ignores opacity for an absolutely positioned item in a relative container with "overflow: visible". The marker in the colorBar
     would not be drawn if its overflow is set to hidden. */ }
.jPicker .Bar .Map1, .jPicker .Bar .Map2, .jPicker .Bar .Map3, .jPicker .Bar .Map4 {
  height: 3896px;
  width: 20px;
  /* must specify pixel width. IE7/8 Quirks mode ignores opacity for an absolutely positioned item in a relative container with "overflow: visible". The marker in the colorBar
     would not be drawn if its overflow is set to hidden. */ }
.jPicker .Bar .Map5, .jPicker .Bar .Map6 {
  height: 256px;
  width: 20px;
  /* must specify pixel width. IE7/8 Quirks mode ignores opacity for an absolutely positioned item in a relative container with "overflow: visible". The marker in the colorBar
     would not be drawn if its overflow is set to hidden. */ }
.jPicker .Map .Map1, .jPicker .Map .Map2 {
  background-repeat: no-repeat; }
.jPicker .Bar .Map6 {
  background-repeat: no-repeat; }
.jPicker .Map .Map3 {
  background-repeat: repeat; }
.jPicker .Bar .Map5 {
  background-repeat: repeat; }
.jPicker .Bar .Map1, .jPicker .Bar .Map2, .jPicker .Bar .Map3, .jPicker .Bar .Map4 {
  background-repeat: repeat-x; }
.jPicker .Map .Arrow {
  display: block;
  position: absolute; }
.jPicker .Bar .Arrow {
  display: block;
  left: 0px;
  /* (arrow width / 2) - (element width / 2) - position arrows' center in elements' center */
  position: absolute; }
.jPicker .Preview {
  font-size: 9px;
  padding: 5px 0px 0px 0px;
  text-align: center; }
  .jPicker .Preview div {
    border: 2px inset #eee;
    height: 62px;
    margin: 0px auto;
    padding: 0px;
    width: 62px; }
    .jPicker .Preview div span {
      border: 1px solid #000;
      display: block;
      height: 30px;
      margin: 0px auto;
      padding: 0px;
      width: 60px; }
  .jPicker .Preview .Active {
    border-bottom-width: 0px; }
  .jPicker .Preview .Current {
    border-top-width: 0px;
    cursor: pointer; }
.jPicker input {
  font-size: 13px; }
.jPicker .Button {
  text-align: center;
  padding: 0px 4px;
  width: 115px; }
  .jPicker .Button input {
    padding: 2px 0px;
    width: 100px; }
  .jPicker .Button .Ok {
    margin: 12px 0px 5px 0px; }
.jPicker td {
  margin: 0px;
  padding: 0px; }
  .jPicker td.Radio {
    margin: 0px;
    padding: 0px;
    width: 31px; }
    .jPicker td.Radio input {
      margin: 0px 5px 0px 0px;
      padding: 0px; }
  .jPicker td.Text {
    font-size: 12px !important;
    height: 22px;
    margin: 0px;
    padding: 0px;
    text-align: left;
    width: 70px; }
.jPicker tr.Hex td.Text {
  width: 100px; }
.jPicker td.Text input {
  background-color: #fff;
  border: 1px inset #aaa;
  height: 19px;
  margin: 0px 0px 0px 5px;
  text-align: left;
  width: 30px; }
.jPicker td[class="Text"] input {
  height: 15px; }
.jPicker tr.Hex td.Text input.Hex {
  width: 50px; }
.jPicker tr.Hex td.Text input.AHex {
  width: 20px; }
.jPicker .Grid {
  text-align: center;
  width: 114px; }
  .jPicker .Grid span.QuickColor {
    border: 1px inset #aaa;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    margin: 0px;
    padding: 0px;
    width: 19px; }
  .jPicker .Grid span[class="QuickColor"] {
    width: 17px; }

/* End of Colour Picker Styles */
/* Revised Focus styling */
#toolbar {
  float: right; }
  #toolbar a {
    text-decoration: none; }
    #toolbar a:hover {
      text-decoration: underline; }

.toolbarTopWrap {
  height: 43px;
  margin-right: 50px; }

.toolbarTop {
  border-collapse: collapse;
  float: right; }

.usernameSpeechBubble {
  position: relative;
  top: 3px;
  margin-right: 13px; }

.usernameSpeechBubbleLeft {
  display: block;
  width: 54px;
  height: 43px;
  float: left;
  position: relative;
  left: 30px;
  z-index: 99; }

.usernameSpeechBubbleRight {
  display: block;
  height: 43px;
  float: left;
  position: relative; }

.usernameSpeechBubbleText {
  margin-top: 2px;
  display: block;
  color: #ffffff;
  font-size: 19px;
  position: relative;
  right: 12px;
  z-index: 99;
  min-width: 43px; }

.usernameSpeechBubbleTextFix {
  position: absolute;
  z-index: 999;
  font-size: 19px;
  right: 12px;
  margin-top: 2px; }

.toolbarBottom {
  border-collapse: collapse;
  top: 58px;
  float: right;
  text-transform: lowercase; }

/* Styling for horizontal scroller user in Reports */
/*.sliderHeader .heading {color:#9b6e36;font-weight:bold;font-size:23px;}
.sliderHeader .arrowBox {width:32px;height:29px;display:inline-block;position:relative;top:6px;-webkit-border-top-right-radius:7px;border-top-right-radius:7px;-moz-border-radius-topright:7px;
-webkit-border-top-left-radius:7px;border-top-left-radius:7px;-moz-border-radius-topleft:7px;background:#fff6e5 url(/Assets/Images/brown-down-arrow.png) center center no-repeat;}

.sliderWrap {background:#fff6e5;width: 776px;height:107px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:16px;}
.sliderBar {position:absolute;background:#ffe4b5;width:776px;height:5px;margin-top:124px;margin-left:16px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

.scroll-pane { overflow: auto; width: 776px; float:left;background:none;border:none;}
.scroll-content { width: 1420px; float: left; }
.scroll-content-item { width: 125px; height: 93px; float: left; font-size: 11px;padding:0 32px 16px 0;background:none;border:none;}
.scroll-content-item a {text-decoration:none;}
.scroll-content-item  .content {display:block;padding-top:12px;font-weight:normal;}
.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; background:#fff6e5;border:none;}
.scroll-bar-wrap .ui-slider { background: none; border:0; height: 12px; margin: 0 auto;  }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-slider-handle { height: 12px;background:#e4cda4;border:none;}
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; display:none;}*/
div.horizontal {
  display: inline-block;
  vertical-align: top;
  padding-left: 15px; }
div.vertical {
  display: block; }

td.tableSectionDivider {
  background: #e3edec;
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  padding: 3px 6px;
  border-top: 1px dashed #79a29e;
  border-bottom: 1px dashed #79a29e; }

/* fix for AsyncFileUpload in FF 22 */
.asyncfileuploadfix input {
  width: 100% !important; }

.fileUploadControl {
  position: absolute;
  top: 0;
  right: 150px;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0); }

/* moved over from Career - will need reviewing */
/* Accordions */
.accordionWithIcon {
  width: 100%;
  border-collapse: collapse; }
  .accordionWithIcon .accordionContent table, .accordionWithIcon .accordionContent2 table {
    border-bottom: 1px dashed black;
    border-collapse: collapse;
    margin-bottom: 15px;
    background: #F6F8F9; }
  .accordionWithIcon .accordionContent table table, .accordionWithIcon .accordionContent2 table table {
    border-bottom: none; }
  .accordionWithIcon .accordionContent table td, .accordionWithIcon .accordionContent2 table td {
    padding: 8px 0;
    font-size: 16px;
    color: #000000; }
  .accordionWithIcon .accordionContent table td a, .accordionWithIcon .accordionContent2 table td a {
    color: #000000; }
  .accordionWithIcon .multipleAccordionTitle, .accordionWithIcon .multipleAccordionTitle2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    background: #DDE3E8; }
  .accordionWithIcon .multipleAccordionTitle td, .accordionWithIcon .multipleAccordionTitle2 td {
    border-top: 1px dashed #000000;
    padding: 3px 0; }
  .accordionWithIcon .multipleAccordionTitle a, .accordionWithIcon .multipleAccordionTitle2 a {
    color: #000000;
    text-decoration: none; }
  .accordionWithIcon .last {
    border-bottom: 1px dashed black; }

.numberedAccordion .multipleAccordionTitle .hide, .numberedAccordion .multipleAccordionTitle2 .hide, .numberedAccordion .multipleAccordionTitle.on .show, .numberedAccordion .multipleAccordionTitle2.on .show {
  display: none; }
.numberedAccordion .multipleAccordionTitle.on .hide, .numberedAccordion .multipleAccordionTitle2.on .hide {
  display: inline; }
.numberedAccordion .multipleAccordionTitle td, .numberedAccordion .multipleAccordionTitle2 td {
  border-top: 1px solid #226c67;
  padding: 3px;
  color: #226c67;
  cursor: pointer; }
.numberedAccordion .multipleAccordionTitle td td, .numberedAccordion .multipleAccordionTitle2 td td {
  border-top: none; }
.numberedAccordion .multipleAccordionTitle .column1, .numberedAccordion .multipleAccordionTitle2 .column1 {
  font-size: 27px;
  font-weight: bold; }
.numberedAccordion .accordionContent td {
  padding-bottom: 10px; }
.numberedAccordion .column2 {
  font-size: 19px; }
.numberedAccordion .column3 a {
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  color: #226c67; }

.staticAccordion {
  width: 567px;
  margin: 10px; }
  .staticAccordion .accordionTitle {
    font-size: 27px;
    font-weight: bold; }
    .staticAccordion .accordionTitle td {
      padding: 3px;
      color: #226c67;
      border-top: 1px solid #226c67; }

.showHideAccordion .showHideAccordionTitle .hide, .showHideAccordion .showHideAccordionTitle2 .hide, .showHideAccordion .showHideAccordionTitle.on .show, .showHideAccordion .showHideAccordionTitle2.on .show {
  display: none; }
.showHideAccordion .showHideAccordionTitle.on .hide, .showHideAccordion .showHideAccordionTitle2.on .hide {
  display: inline; }
.showHideAccordion .showHideAccordionTitle td, .showHideAccordion .showHideAccordionTitle2 td {
  border-top: 1px solid #226c67;
  padding: 3px;
  color: #226c67;
  cursor: pointer; }
.showHideAccordion .accordionContent td {
  padding-bottom: 10px; }
.showHideAccordion .column3 a {
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  color: #594E8C; }
.showHideAccordion .accordionContent > td {
  padding-left: 5px; }

.accordionNew, .accordionSectionNew, .accordionTitleNew, .accordionContentNew {
  display: block; }

.accordionContainerCreateEditResume {
  height: 350px;
  overflow: auto;
  margin-top: 20px;
  border: 0; }

body .table tr.nonSpideredJobSearchResult td {
  background-color: #dcdce7; }

.horizontalBarChart {
  width: 100%;
  table-layout: fixed; }

body .horizontalBarChart td {
  padding: 0; }

.horizontalBarChart .column1 {
  color: #000000;
  font-size: 12px; }
.horizontalBarChart .column2 {
  background: #7b7b7d;
  width: 2px; }
.horizontalBarChart .column3 {
  width: 100%; }
  .horizontalBarChart .column3 .bar {
    background: #226c67;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
    display: block;
    height: 31px;
    float: left;
    margin-top: 12px;
    margin-bottom: 12px; }
  .horizontalBarChart .column3 .percent {
    color: #000000;
    padding-top: 7px;
    padding-left: 12px;
    display: block;
    font-size: 12px;
    float: left;
    margin-top: 12px;
    margin-bottom: 12px; }

.careerPathChart {
  width: 512px; }

.careerpathChartItem {
  float: left;
  width: 128px;
  font-size: 14px; }
  .careerpathChartItem.top {
    margin-left: auto;
    margin-right: auto;
    float: none; }
  .careerpathChartItem .arrowLineTop {
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto; }
  .careerpathChartItem.topArrowUp .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_up.png) no-repeat !important; }
  .careerpathChartItem.topArrowDown .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat !important; }
  .careerpathChartItem.top .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat; }
  .careerpathChartItem .arrowLineMiddle {
    display: block;
    height: 2px;
    background: #8f5c1c;
    width: 129px; }
  .careerpathChartItem.left .arrowLineMiddle {
    width: 65px;
    margin-left: 63px; }
  .careerpathChartItem.right .arrowLineMiddle {
    width: 65px; }
  .careerpathChartItem .arrowLineBottom {
    display: block;
    height: 23px;
    width: 2px;
    background: #8f5c1c;
    margin-left: auto;
    margin-right: auto; }
  .careerpathChartItem.bottomArrowUp .BottomArrow {
    background: url(Images/icon_careerpaths_arrow_up.png) no-repeat !important;
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto; }
  .careerpathChartItem.bottomArrowDown .BottomArrow {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat !important;
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto; }
  .careerpathChartItem .box {
    display: block;
    background: #90c8c1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 122px;
    margin-left: auto;
    margin-right: auto;
    color: #000000; }
    .careerpathChartItem .box a {
      color: #000000; }
    .careerpathChartItem .box td {
      width: 122px;
      margin: 0;
      padding: 5px 3px; }
  .careerpathChartItem.highlight .box {
    background: #226c67; }
  .careerpathChartItem .occupation {
    position: absolute;
    color: #ffffff;
    text-decoration: none;
    font-family: Georgia;
    font-weight: bold;
    margin-left: 109px;
    margin-top: -2px; }
    .careerpathChartItem .occupation:hover {
      color: #000000; }

.careerPathRowWrap {
  width: 512px;
  clear: both;
  position: relative; }
  .careerPathRowWrap.noOfItems1.centre {
    left: 192px; }
  .careerPathRowWrap.noOfItems1.left {
    left: 0; }
  .careerPathRowWrap.noOfItems1.right {
    left: 384px; }
  .careerPathRowWrap.noOfItems2.centre {
    left: 128px; }
  .careerPathRowWrap.noOfItems2.left {
    left: 0; }
  .careerPathRowWrap.noOfItems2.right {
    left: 256px; }
  .careerPathRowWrap.noOfItems3.centre {
    left: 64px; }
  .careerPathRowWrap.noOfItems3.left {
    left: 0; }
  .careerPathRowWrap.noOfItems3.right {
    left: 127px; }

.accountsetting {
  float: left; }

/* Config page */
.settingsRepeater {
  padding-bottom: 10px; }
  .settingsRepeater > div {
    margin-bottom: 10px; }
  .settingsRepeater label {
    display: inline-block;
    width: 200px;
    margin-right: 20px; }

/* Custom styling for ACT AsyncFileUpload control */
.asyncFileUploadButton {
  overflow: hidden;
  position: relative;
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 3px 12px 2px 12px;
  height: 21px;
  vertical-align: top;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-left: 3px;
  color: #000;
  border: none;
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-weight: bold; }
  .asyncFileUploadButton:hover {
    color: #fff; }
  .asyncFileUploadButton input[type=file] {
    height: 26px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 100px;
    z-index: 2;
    opacity: 0.0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -khtml-opacity: 0.0;
    -moz-opacity: 0.0; }

/* Marker to help easily disable benefits options */
.conditionallyScrolledModal {
  overflow: auto; }

@media screen and (max-height: 768px) {
  .conditionallyScrolledModal {
    max-height: 555px;
    overflow: hidden;
    overflow-y: auto; } }
/* Used for the expand all/collapse all collapsible panel functionality */
.interviewContactPreferences div {
  margin: 5px 0; }
.interviewContactPreferences .interviewContactPreferences1, .interviewContactPreferences .interviewContactPreferences2 {
  float: left;
  width: 610px; }
.interviewContactPreferences .inFieldLabel {
  width: 300px; }
.interviewContactPreferences textarea, .interviewContactPreferences input[type=text] {
  width: 300px; }
.interviewContactPreferences span {
  display: block; }
.interviewContactPreferences td:first-child label {
  padding-right: 10px; }

div.updateableClientList {
  width: 280px; }
  div.updateableClientList select {
    max-width: 239px; }
  div.updateableClientList .selected-items {
    margin-top: 10px; }
    div.updateableClientList .selected-items .list-title {
      display: block;
      font-weight: bold;
      font-style: italic;
      font-size: 12px; }
    div.updateableClientList .selected-items ul {
      clear: left;
      height: auto !important;
      list-style-type: none;
      margin: 0;
      min-height: 1px;
      overflow: hidden;
      padding: 0;
      z-index: 999; }
      div.updateableClientList .selected-items ul li {
        border-radius: 0 4px 4px 0;
        float: left;
        font-size: 12px;
        height: auto !important;
        margin: 3px;
        overflow: hidden;
        padding: 1px 3px; }
        div.updateableClientList .selected-items ul li span {
          display: inline-block;
          vertical-align: top;
          padding: 3px 0; }
          div.updateableClientList .selected-items ul li span.list-item {
            max-width: 239px; }
          div.updateableClientList .selected-items ul li span.list-item-delete {
            position: relative;
            min-width: 16px;
            min-height: 15px;
            margin-left: 5px; }
            div.updateableClientList .selected-items ul li span.list-item-delete img {
              position: absolute;
              top: 3px;
              right: 3px;
              cursor: pointer; }

@-moz-document url-prefix() {
  div.updateableClientList select {
    max-width: 232px; } }
/* Dropdown control */
.selectBox-dropdown {
  min-width: 40px;
  position: relative;
  /*line-height: 1.5;*/
  height: 26px;
  text-decoration: none;
  text-align: left;
  color: #ffffff;
  font-weight: bold;
  outline: none;
  vertical-align: middle;
  background: #27506c;
  background: -moz-linear-gradient(top, #3d627d 1%, #234863 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #3d627d), color-stop(100%, #234863));
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  display: inline-block;
  cursor: default;
  padding-right: 15px; }

.accordionContent .selectBox-dropdown, #tabbedContent .selectBox-dropdown {
  border: 1px solid #9fafba;
  background: #e7e7e7;
  background: -moz-linear-gradient(top, white 1%, #e5e5e5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, white), color-stop(100%, #e5e5e5));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
  color: #27506d; }

.selectBox-dropdown:focus {
  border-color: #666; }
  .selectBox-dropdown:focus .selectBox-arrow {
    border-color: #666; }
.selectBox-dropdown.selectBox-menuShowing {
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }
.selectBox-dropdown .selectBox-label {
  padding: 2px 20px 2px 8px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden; }
.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 23px;
  height: 100%;
  background: url(Images/WhiteDownArrow.png) 50% center no-repeat; }

.accordionContent .selectBox-dropdown .selectBox-arrow, #tabbedContent .selectBox-arrow {
  background: url(Images/BlueDownArrow.png) 50% center no-repeat; }

.selectBox-disabled.selectBox-dropdown .selectBox-arrow {
  background: url(Images/GreyDownArrow.png) 50% center no-repeat; }

/* Dropdown menu */
.selectBox-dropdown-menu {
  position: absolute;
  z-index: 99999;
  max-height: 200px;
  min-height: 1em;
  border: solid 1px #BBB;
  /* should be the same border width as .selectBox-dropdown */
  background: #FFF;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  overflow: auto;
  z-index: 100009; }

/* Inline control */
.selectBox-inline {
  min-width: 150px;
  outline: none;
  border: solid 1px #BBB;
  background: #FFF;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: auto; }
  .selectBox-inline:focus {
    border-color: #666; }

/* Options */
.selectBox-options {
  list-style: none;
  display: block;
  cursor: default;
  padding: 0;
  margin: 0; }
  .selectBox-options LI {
    list-style: none;
    display: block;
    cursor: default;
    padding: 0;
    margin: 0; }
    .selectBox-options LI A {
      list-style: none;
      display: block;
      cursor: default;
      padding: 0;
      margin: 0;
      line-height: 1.5;
      padding: 0 .5em;
      white-space: nowrap;
      overflow: hidden;
      background: 6px center no-repeat; }
    .selectBox-options LI.selectBox-hover A {
      background-color: #EEE; }
    .selectBox-options LI.selectBox-disabled A {
      color: #888;
      background-color: transparent; }
    .selectBox-options LI.selectBox-selected A {
      background-color: #C8DEF4; }
  .selectBox-options .selectBox-optgroup {
    color: #666;
    background: #EEE;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 .3em;
    white-space: nowrap; }

/* Disabled state */
.selectBox.selectBox-disabled {
  color: #888 !important;
  background: #f0f0f0; }

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
  opacity: .5;
  filter: alpha(opacity=50);
  border-color: #666; }

.selectBox-inline.selectBox-disabled {
  color: #888 !important; }
  .selectBox-inline.selectBox-disabled .selectBox-options A {
    background-color: transparent !important; }

/* FocusTalent specific styles */
input[type="text"], input[type="password"] {
  border: 2px solid #fbe4d1; }

#MainLogoImage {
  padding: 0 0 0 12px; }

.usernameSpeechBubbleTextFix {
  color: #275169; }

body .toolbarBottom {
  color: #275169; }
  body .toolbarBottom a {
    color: #275169;
    font-size: 16px; }

.usernameSpeechBubbleLeft {
  background: url(Images/ft_speech_bubble_left.png) no-repeat; }

.usernameSpeechBubbleRight {
  background: url(Images/ft_speech_bubble_right.png) no-repeat right; }

h1 {
  color: #27506D; }

select {
  background: #F3E6D4; }

.tooltip .tooltipPopupInner {
  border: 2px solid #f39f02; }

a:link {
  color: #27506D; }
a:visited {
  color: #4B697F; }

#tabbedContent {
  border: 2px solid #90a9bd; }

.navTab li a {
  background: #27506c; }
  .navTab li a:hover {
    background: #ffffff;
    color: #27506c; }
.navTab li span {
  background: #89A2B4; }
  .navTab li span:hover {
    background: #ffffff; }
.navTab li a {
  border-top: 3px solid #27506c;
  border-left: 3px solid #27506c;
  border-right: 3px solid #27506c; }
.navTab .active a, .navTab .active span {
  border-top: 3px solid #435E71;
  border-left: 3px solid #435E71;
  border-right: 3px solid #435E71; }

#navBottomBorder {
  background: #27506E; }

.localNavTab .active a {
  border-top: 2px solid #90a9bd;
  border-left: 2px solid #90a9bd;
  border-right: 2px solid #90a9bd; }
.localNavTab li a {
  background: #90a9bd;
  border-top: 2px solid #90a9bd;
  border-left: 2px solid #90a9bd;
  border-right: 2px solid #90a9bd; }

.navTab.localNavTab .active span {
  background: #ffffff;
  border-top: 2px solid #90a9bd;
  border-left: 2px solid #90a9bd;
  border-right: 2px solid #90a9bd; }

#SearchPanelTop td {
  padding: 0 5px 5px 0; }

.multipleAccordionTitle .accordionArrow, .singleAccordionTitle .accordionArrow, .advancedSearchAccordionTitle .accordionArrow {
  background: url(Images/arrow_left_off.png) right center no-repeat; }

.multipleAccordionTitle.over .accordionArrow, .singleAccordionTitle.over .accordionArrow, .advancedSearchAccordionTitle.over .accordionArrow {
  background: url(Images/arrow_left_on.png) right center no-repeat; }

.multipleAccordionTitle .collapsiblePanelHeaderLabel a {
  text-decoration: none;
  color: #000; }

.singleAccordionTitle, .advancedSearchAccordionTitle {
  background-color: #e0e5e9; }

.singleAccordionTitle a {
  text-decoration: none;
  color: #000; }

.multipleAccordionTitle.on .accordionArrow, .singleAccordionTitle.on .accordionArrow, .advancedSearchAccordionTitle.on .accordionArrow {
  background: url(Images/arrow_down_off.png) right center no-repeat; }

.multipleAccordionTitle.on.over .accordionArrow, .singleAccordionTitle.on.over .accordionArrow, .advancedSearchAccordionTitle.on.over .accordionArrow {
  background: url(Images/arrow_down_on.png) right center no-repeat; }

.accordionList .multipleAccordionTitle2 {
  border: 2px solid #F4BD8D; }
  .accordionList .multipleAccordionTitle2.on {
    border: 2px solid #F4BD8D;
    background: #F3E6D4; }

.accordion .accordionTitle {
  background: #e0e5e9; }

.singleAccordionTitle {
  padding: 4px 12px 4px 4px;
  border-top: 1px dashed #000000;
  border-bottom: 1px dashed #000000; }

.advancedSearchAccordionTitle {
  padding: 4px 12px 4px 4px;
  border-top: 1px dashed #000000;
  border-bottom: 1px dashed #000000; }
  .advancedSearchAccordionTitle .collapsiblePanelHeaderLabel a {
    text-decoration: none;
    color: #000; }

.singleAccordionTitle .collapsiblePanelHeaderLabel a {
  text-decoration: none;
  color: #000; }

.skillsAccordionWrapper {
  display: block; }

.skillsAccordionSummary {
  display: inline-block;
  width: 340px;
  vertical-align: top;
  border: 1px solid #4b697f;
  padding: 5px;
  background-color: #e0e5e9; }
  .skillsAccordionSummary .instructionalText {
    color: #000; }
  .skillsAccordionSummary .deletableListItemTable {
    width: 100%;
    background: #fff; }
    .skillsAccordionSummary .deletableListItemTable td {
      padding: 2px; }
    .skillsAccordionSummary .deletableListItemTable .column2 {
      width: 16px !important; }
      .skillsAccordionSummary .deletableListItemTable .column2 img {
        cursor: pointer; }

.skillsAccordion {
  display: inline-block;
  vertical-align: top;
  width: 400px;
  margin-right: 20px;
  height: 500px;
  overflow-y: scroll; }
  .skillsAccordion .accordionSectionNew {
    margin-bottom: 20px; }
    .skillsAccordion .accordionSectionNew:last-child {
      margin-bottom: 0; }
  .skillsAccordion .accordionTitleNew {
    background: #e0e5e9 url(Images/arrow_left_off.png) 4px center no-repeat;
    padding: 4px 12px 4px 32px;
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase; }
  .skillsAccordion .accordionSectionNew.accordionExpandedNew .accordionTitleNew {
    background-image: url(Images/accordion-icon-expanded.png); }
  .skillsAccordion .accordionContentNew {
    font-size: 16px;
    color: #000;
    padding: 5px;
    background: #f3f5f6; }
  .skillsAccordion ul {
    margin: 0; }
  .skillsAccordion li {
    list-style: none; }

.messageSystem {
  background-color: #E0E5E9;
  color: #000000; }

.tooltipWithArrow .tooltipPopupInner {
  background: #fdf1d9;
  border: 2px solid #f39f02; }
.tooltipWithArrow .arrow {
  background: url(Images/validator_callout_arrow.png) no-repeat; }

body .tooltip:hover .tooltipPopupWithArrow {
  background: #e0e5e9;
  border: 2px solid #E56F22; }

.button1 {
  background-color: #4b697f;
  color: #FFFFFF; }
  .button1:hover {
    background-color: #BCC8D2; }

.button2 {
  background-color: #a9451a; }
  .button2:hover {
    background-color: #E56F22; }

.button3 {
  background-color: #f4bd8d; }
  .button3:hover {
    background-color: #E56F22; }

.button4 {
  border: 2px solid #F4BD8D; }
  .button4:hover {
    background-color: #F4BD8D; }

.button5 {
  border: 2px solid #F4D400; }
  .button5:hover {
    background-color: #F4D400; }

div.TandC {
  width: 95%;
  height: 500px;
  overflow: auto;
  padding: 5px; }
  div.TandC ol {
    padding-left: 25px; }
  div.TandC > ol > li {
    margin-bottom: 10px; }

.progressBarWrap {
  height: 30px;
  overflow: hidden;
  margin-bottom: 13px; }

.progressBar {
  height: 30px;
  width: 100%;
  border-collapse: collapse;
  font-size: 15px; }
  .progressBar td {
    text-align: center;
    text-transform: uppercase;
    color: #000000; }
  .progressBar span {
    background: #bcc8d2 url(Images/icon_resumearrow.png) right center no-repeat;
    padding: 6px 18px 6px 15px;
    display: block; }
  .progressBar .visited {
    color: #000000;
    text-decoration: none;
    background: #e0e5e9 url(Images/icon_resumearrow_inactive.png) right center no-repeat; }
    .progressBar .visited.nextNotVisited {
      background: #e0e5e9 url(Images/icon_resumearrow_inactive_next_notvisited.png) right center no-repeat; }
  .progressBar .active {
    color: #000000;
    font-weight: bold;
    background: #90a9bd url(Images/icon_resumearrow_activeleft.png) right center no-repeat; }
    .progressBar .active.nextVisited {
      background: #90a9bd url(Images/icon_resumearrow_activeleft_next_visited.png) right center no-repeat; }
  .progressBar .first span {
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px; }
  .progressBar .last span {
    background-image: none;
    border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    padding: 6px 40px; }
  .progressBar .last .visited.nextNotVisited {
    background: #e0e5e9 none; }
  .progressBar .activePrevious span {
    background: #e0e5e9 url(Images/icon_resumearrow_activeright.png) right center no-repeat; }
  .progressBar a:link, .progressBar a:visited {
    color: #000000;
    text-decoration: none; }
  .progressBar a:hover {
    text-decoration: underline; }

.customfile-feedback {
  border: 1px solid #ccc; }

.customfile-button {
  background-color: #F3E6D4;
  border: 2px solid #F4BD8D; }

.customfile-hover .customfile-button, .customfile-focus .customfile-button {
  border: 2px solid #FF9966;
  background-color: #E56F22; }

.modal {
  border: solid 3px #ec9359; }
  .modal th {
    color: #27506D; }

body .selectBox-dropdown {
  min-width: 150px; }
body .pager-table .selectBox-dropdown {
  min-width: 0; }

.accountsetting {
  float: left; }

#SearchPanelBottom {
  min-height: 10px; }

/* Icons for main tooltips */
.tooltip.Refresh .tooltipImage {
  background: url(Images/button_refresh_off.png) no-repeat; }
  .tooltip.Refresh .tooltipImage:hover {
    background: url(Images/button_refresh_on.png) no-repeat; }
.tooltip.CloseJob .tooltipImage {
  background: url(Images/button_closejob_off.png) no-repeat; }
  .tooltip.CloseJob .tooltipImage:hover {
    background: url(Images/button_closejob_on.png) no-repeat; }
.tooltip.Reactivate .tooltipImage {
  background: url(Images/button_reactivate_off.png) no-repeat; }
  .tooltip.Reactivate .tooltipImage:hover {
    background: url(Images/button_reactivate_on.png) no-repeat; }
.tooltip.DuplicateJob .tooltipImage {
  background: url(Images/button_duplicatejob_off.png) no-repeat; }
  .tooltip.DuplicateJob .tooltipImage:hover {
    background: url(Images/button_duplicatejob_on.png) no-repeat; }
.tooltip.DeleteJob .tooltipImage {
  background: url(Images/button_deletejob_off.png) no-repeat; }
  .tooltip.DeleteJob .tooltipImage:hover {
    background: url(Images/button_deletejob_on.png) no-repeat; }
.tooltip.DuplicateJob .tooltipImage {
  background: url(Images/button_duplicatejob_off.png) no-repeat; }
  .tooltip.DuplicateJob .tooltipImage:hover {
    background: url(Images/button_duplicatejob_on.png) no-repeat; }
.tooltip.EditJob .tooltipImage {
  background: url(Images/button_editjob_off.png) no-repeat; }
  .tooltip.EditJob .tooltipImage:hover {
    background: url(Images/button_editjob_on.png) no-repeat; }
.tooltip.HoldJob .tooltipImage {
  background: url(Images/button_holdjob_off.png) no-repeat; }
  .tooltip.HoldJob .tooltipImage:hover {
    background: url(Images/button_holdjob_on.png) no-repeat; }
.tooltip.Email .tooltipImage {
  background: url(Images/button_email_off.png) no-repeat; }
  .tooltip.Email .tooltipImage:hover {
    background: url(Images/button_email_on.png) no-repeat; }
.tooltip.Export .tooltipImage {
  background: url(Images/button_export_off.png) no-repeat; }
  .tooltip.Export .tooltipImage:hover {
    background: url(Images/button_export_on.png) no-repeat; }
.tooltip.Flag .tooltipImage {
  background: url(Images/button_flag_off.png) no-repeat; }
  .tooltip.Flag .tooltipImage:hover {
    background: url(Images/button_flag_on.png) no-repeat; }
.tooltip.Flagged .tooltipImage {
  background: url(Images/button_flag_flagged.png) no-repeat; }
  .tooltip.Flagged .tooltipImage:hover {
    background: url(Images/button_flag_on.png) no-repeat; }
.tooltip.MoreCandidatesLikeThis .tooltipImage {
  background: url(Images/button_morelikethis_off.png) no-repeat; }
  .tooltip.MoreCandidatesLikeThis .tooltipImage:hover {
    background: url(Images/button_morelikethis_on.png) no-repeat; }
.tooltip.Note .tooltipImage {
  background: url(Images/button_note_off.png) no-repeat; }
  .tooltip.Note .tooltipImage:hover {
    background: url(Images/button_note_on.png) no-repeat; }
.tooltip.Noted .tooltipImage {
  background: url(Images/button_note_exists.png) no-repeat; }
  .tooltip.Noted .tooltipImage:hover {
    background: url(Images/button_note_on.png) no-repeat; }
.tooltip.Print .tooltipImage {
  background: url(Images/button_print_off.png) no-repeat; }
  .tooltip.Print .tooltipImage:hover {
    background: url(Images/button_print_on.png) no-repeat; }
.tooltip.Reactivate .tooltipImage {
  background: url(Images/button_reactivate_off.png) no-repeat; }
  .tooltip.Reactivate .tooltipImage:hover {
    background: url(Images/button_reactivate_on.png) no-repeat; }
.tooltip.Refresh .tooltipImage {
  background: url(Images/button_refresh_off.png) no-repeat; }
  .tooltip.Refresh .tooltipImage:hover {
    background: url(Images/button_refresh_on.png) no-repeat; }

.fileupload {
  position: relative;
  overflow: hidden;
  margin: 10px; }

/* Custom styling for ACT AsyncFileUpload control */
.asyncFileUploadButton {
  background-color: #f4bd8d; }
  .asyncFileUploadButton:hover {
    background-color: #E56F22; }

body {
  background: #e6e6e6 url("Images/page-bkgd.jpg") repeat;
  color: #030303;
  font-family: Verdana, "Trebuchet MS", Trebuchet, sans-serif;
  font-size: 12px; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Trebuchet MS", Trebuchet, sans-serif;
  color: #0b108c; }

h1 {
  font-size: 1.75em;
  color: #030303; }

h2 {
  font-size: 1.5em; }

h3 {
  font-size: 1.25em; }

h4 {
  font-size: 1em; }

a:link, a:visited {
  color: #107fc9;
  text-decoration: none; }
a:hover {
  color: #0b108c;
  text-decoration: none;
  text-decoration: underline; }

a:focus, input:focus, select:focus, textarea:focus {
  outline: none; }

.error {
  font-family: "Trebuchet MS", Trebuchet, sans-serif;
  font-size: 1em; }

#main {
  padding-left: 10px;
  padding-right: 10px;
  min-height: 800px;
  border-radius: 0; }

#header {
  background: url("Images/header-bkgd.jpg") repeat-x !important;
  height: 122px !important; }
  #header #headerTopWrap {
    background: none !important; }
    #header #headerTopWrap #headerTop {
      background: none !important; }
  #header #headerButtons {
    margin-top: -30px; }

.navTab {
  margin: 0;
  border-top: 2px solid #F29022;
  background-color: #107fc9;
  height: 33px;
  padding: 0px 0 0px 171px; }
  .navTab li {
    margin-right: 171px; }
    .navTab li a {
      font-family: "Trebuchet MS", Trebuchet, sans-serif;
      font-size: 1.083em;
      text-transform: uppercase;
      border: none !important;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      background: none;
      color: #fff;
      margin: 0;
      padding: 9px 8px 3px;
      border-radius: 0; }
      .navTab li a:hover {
        background: #8ad343;
        color: #fff;
        height: 21px; }
    .navTab li:last-child {
      margin-right: 0; }
    .navTab li.active a {
      background: #8ad343;
      color: #fff;
      padding-top: 7px; }
      .navTab li.active a:hover {
        height: 26px; }
  .navTab.localNavTab span {
    background: none;
    border: none;
    border-radius: 0;
    color: #fff;
    padding-top: 7px;
    text-transform: uppercase; }
    .navTab.localNavTab span:hover {
      background: #8ad343; }
  .navTab.localNavTab .active span {
    background: #8ad343;
    border: none;
    border-radius: 0;
    color: #fff;
    padding-top: 7px;
    text-transform: uppercase; }

.page {
  -moz-box-shadow: 5px 5px 20px #666;
  -webkit-box-shadow: 5px 5px 20px #666;
  box-shadow: 5px 5px 20px #666; }
  .page #navBottomBorder {
    display: none; }

#footer {
  border-top: none;
  background: #107fc9;
  color: #ffffff;
  margin-top: -100px; }
  #footer a {
    color: #ffffff; }
  #footer #footerCopyright {
    color: #fff;
    font-size: 0.917em; }
  #footer #footerLeft .instructions i {
    color: #fff;
    font-size: 0.917em; }

.usernameSpeechBubbleLeft {
  background: none; }

.usernameSpeechBubbleRight {
  background: none; }

.usernameSpeechBubbleTextFix {
  color: #fff; }

body .toolbarBottom {
  color: #fff; }
  body .toolbarBottom a {
    color: #fff; }

input[type="submit"] {
  font-family: "Trebuchet MS", Trebuchet, sans-serif;
  font-size: 1.25em;
  font-weight: bold;
  color: #ffffff;
  border-width: 1px;
  border-style: solid;
  margin-right: 5px; }
  input[type="submit"]:hover {
    color: #fff; }
  input[type="submit"].aspNetDisabled {
    font-family: "Trebuchet MS", Trebuchet, sans-serif;
    font-size: 1.25em;
    color: #adadad; }

.button3, .customfile-button {
  background: #fbb829;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fbb829 0%, #ff8000 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbb829), color-stop(100%, #ff8000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fbb829 0%, #ff8000 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fbb829 0%, #ff8000 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fbb829 0%, #ff8000 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fbb829 0%, #ff8000 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb829', endColorstr='#ff8000',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #d55c05;
  color: #fff;
  text-shadow: 0 1px 1px #d55c05;
  box-shadow: 0px 2px 3px #e6e6e6;
  font-size: 1.25em; }
  .button3:hover, .customfile-button:hover {
    background: #fdd98e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fdd98e 0%, #f89a1c 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdd98e), color-stop(100%, #f89a1c));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fdd98e 0%, #f89a1c 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fdd98e 0%, #f89a1c 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fdd98e 0%, #f89a1c 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #fdd98e 0%, #f89a1c 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd98e', endColorstr='#f89a1c',GradientType=0 );
    /* IE6-9 */ }

.button2 {
  background: #1e5799;
  /* Old browsers */
  background: -moz-linear-gradient(top, #1e5799 0%, #8bc644 0%, #228943 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(0%, #8bc644), color-stop(100%, #228943));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #1e5799 0%, #8bc644 0%, #228943 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #1e5799 0%, #8bc644 0%, #228943 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #1e5799 0%, #8bc644 0%, #228943 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #1e5799 0%, #8bc644 0%, #228943 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#228943',GradientType=0 );
  /* IE6-9 */
  border-color: #71ad84;
  color: #fff; }
  .button2:hover {
    background: #1e5799;
    /* Old browsers */
    background: -moz-linear-gradient(top, #1e5799 0%, #c0e0bc 0%, #88c449 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(0%, #c0e0bc), color-stop(100%, #88c449));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1e5799 0%, #c0e0bc 0%, #88c449 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1e5799 0%, #c0e0bc 0%, #88c449 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1e5799 0%, #c0e0bc 0%, #88c449 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1e5799 0%, #c0e0bc 0%, #88c449 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#88c449',GradientType=0 );
    /* IE6-9 */
    border-color: #1A8922; }

.button1 {
  background: #7ebde8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7ebde8 0%, #2b2f80 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7ebde8), color-stop(100%, #2b2f80));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7ebde8 0%, #2b2f80 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7ebde8 0%, #2b2f80 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7ebde8 0%, #2b2f80 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #7ebde8 0%, #2b2f80 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ebde8', endColorstr='#2B2F80',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #44478D;
  color: #fff;
  text-shadow: 0 1px 1px #1B7FC3; }
  .button1:hover {
    background: #d1e9f9;
    /* Old browsers */
    background: -moz-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1e9f9), color-stop(100%, #3196d3));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #d1e9f9 0%, #3196d3 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1e9f9', endColorstr='#3196d3',GradientType=0 );
    /* IE6-9 */
    color: #fff;
    border-color: #398EC7; }

.button4 {
  background: #7ebde8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7ebde8 0%, #2b2f80 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7ebde8), color-stop(100%, #2b2f80));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7ebde8 0%, #2b2f80 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7ebde8 0%, #2b2f80 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7ebde8 0%, #2b2f80 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #7ebde8 0%, #2b2f80 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ebde8', endColorstr='#2B2F80',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #44478D;
  color: #fff;
  text-shadow: 0 1px 1px #1B7FC3;
  box-shadow: 0px 2px 3px #e6e6e6; }
  .button4:hover {
    background: #d1e9f9;
    /* Old browsers */
    background: -moz-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1e9f9), color-stop(100%, #3196d3));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #d1e9f9 0%, #3196d3 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1e9f9', endColorstr='#3196d3',GradientType=0 );
    /* IE6-9 */
    color: #fff;
    border-color: #398EC7; }

.button5 {
  background: #7ebde8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7ebde8 0%, #1b7fc3 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7ebde8), color-stop(100%, #1b7fc3));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7ebde8 0%, #1b7fc3 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7ebde8 0%, #1b7fc3 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7ebde8 0%, #1b7fc3 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #7ebde8 0%, #1b7fc3 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ebde8', endColorstr='#1b7fc3',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #1B7FC3;
  color: #fff;
  text-shadow: 0 1px 1px #1B7FC3;
  box-shadow: 0px 2px 3px #e6e6e6; }
  .button5:hover {
    background: #d1e9f9;
    /* Old browsers */
    background: -moz-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1e9f9), color-stop(100%, #3196d3));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d1e9f9 0%, #3196d3 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #d1e9f9 0%, #3196d3 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1e9f9', endColorstr='#3196d3',GradientType=0 );
    /* IE6-9 */
    color: #fff; }

.customfile-hover .customfile-button {
  border: 1px solid #d55c05; }

select {
  background: #fff !important;
  color: #030303 !important;
  border-radius: 0;
  font-weight: normal;
  border-color: #030303 !important; }

.singleAccordionTitle {
  background: #d5edff;
  border: none;
  padding: 1px 12px 7px 2px; }

.singleAccordionContent {
  border: none !important; }

.on + .singleAccordionContentWrapper,
.on + div > .singleAccordionContentWrapper {
  border: 2px solid #1a8922;
  border-radius: 3px;
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

input[type="text"], input[type="password"] {
  border-radius: 0;
  border-color: #030303;
  border-width: 1px; }

#tabbedContent {
  border-color: #d5edff; }
  #tabbedContent .genericTable tr > td > span {
    border-color: #edf7ff; }

/* Accordions */
.accordionWithIcon .accordionIcon {
  background: url(Images/arrow_left_off.png) no-repeat !important; }

.singleAccordionTitle .plusMinusImage {
  background: url(Images/arrow_left_off.png) no-repeat !important; }

.advancedSearchAccordionTitle, .singleAccordionTitle {
  padding: 1px 12px 7px 2px;
  background: #107fc9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #107fc9 0%, #0198e7 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #107fc9), color-stop(100%, #0198e7));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #107fc9 0%, #0198e7 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #107fc9 0%, #0198e7 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #107fc9 0%, #0198e7 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #107fc9 0%, #0198e7 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #107fc9;
  border-radius: 3px;
  color: #fff; }
  .advancedSearchAccordionTitle .collapsiblePanelHeaderLabel a, .singleAccordionTitle .collapsiblePanelHeaderLabel a {
    color: #fff; }
  .advancedSearchAccordionTitle.on, .singleAccordionTitle.on {
    background: #1a8922;
    /* Old browsers */
    background: -moz-linear-gradient(top, #1a8922 0%, #59a80f 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a8922), color-stop(100%, #59a80f));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1a8922 0%, #59a80f 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1a8922 0%, #59a80f 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1a8922 0%, #59a80f 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1a8922 0%, #59a80f 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a8922', endColorstr='#59a80f',GradientType=0 );
    /* IE6-9 */
    border-color: #1a8922;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }
    .advancedSearchAccordionTitle.on + div, .singleAccordionTitle.on + div {
      height: auto !important; }
  .advancedSearchAccordionTitle span, .singleAccordionTitle span {
    vertical-align: sub; }

.accordionContent,
.SearchPanelMiddleAccordionContent,
#MainContent_Result_SearchSummaryPanel {
  background: none;
  border: 2px solid #1a8922;
  border-top: none;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px; }

#MainContent_Result_SearchSummaryPanel {
  padding: 15px;
  margin-bottom: 20px; }

.advancedSearchAccordionTitle img {
  margin: 0; }

.accordion .accordionTitle {
  padding: 1px 12px 7px 2px;
  background: #107fc9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #107fc9 0%, #0198e7 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #107fc9), color-stop(100%, #0198e7));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #107fc9 0%, #0198e7 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #107fc9 0%, #0198e7 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #107fc9 0%, #0198e7 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #107fc9 0%, #0198e7 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #107fc9;
  /*border-top-left-radius:3px;
  border-top-right-radius:3px;*/
  border-radius: 3px;
  color: #fff; }
  .accordion .accordionTitle.on {
    background: #1a8922;
    /* Old browsers */
    background: -moz-linear-gradient(top, #1a8922 0%, #59a80f 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a8922), color-stop(100%, #59a80f));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1a8922 0%, #59a80f 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1a8922 0%, #59a80f 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1a8922 0%, #59a80f 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1a8922 0%, #59a80f 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a8922', endColorstr='#59a80f',GradientType=0 );
    /* IE6-9 */
    border-color: #1a8922;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }

.accordionContent3 {
  background: #fff; }

/* End accordions */
/* Progress Bar */
.progressBarWrap {
  margin-top: 10px; }
  .progressBarWrap .progressBar a:link, .progressBarWrap .progressBar a:visited {
    color: #107fc9; }
  .progressBarWrap .progressBar a:hover {
    color: #0b108c; }
  .progressBarWrap .progressBar .active,
  .progressBarWrap .progressBar .active.nextVisited {
    background: #d5edff url(Images/fa_icon_resumearrow_activeleft.png) right center no-repeat;
    color: #107fc9; }
  .progressBarWrap .progressBar .activePrevious span {
    background: #edf7ff url(Images/fa_icon_resumearrow_activeright.png) right center no-repeat; }
  .progressBarWrap .progressBar span {
    background: #edf7ff url(Images/fa_icon_resumearrow.png) right center no-repeat; }
  .progressBarWrap .progressBar .visited,
  .progressBarWrap .progressBar .visited.nextNotVisited {
    background: #edf7ff url(Images/fa_icon_resumearrow_inactive.png) right center no-repeat; }
  .progressBarWrap .progressBar .last span,
  .progressBarWrap .progressBar .last .visited.nextNotVisited {
    background: #edf7ff; }
  .progressBarWrap .progressBar .last .active {
    background: #d5edff; }

/* Modal Styling */
.modal {
  border: solid 1px #e6e6e6;
  border-radius: 0;
  padding: 15px; }
  .modal table {
    border-spacing: 0; }
    .modal table th {
      background: #d5edff;
      color: #030303;
      font-family: "Trebuchet MS", Trebuchet, sans-serif;
      font-size: 1.75em;
      padding: 5px 15px; }
    .modal table td {
      padding: 15px; }
      .modal table td.tableSectionDivider {
        border: none;
        background: #d5edff; }
  .modal h1 {
    background: #d5edff;
    color: #030303;
    font-family: "Trebuchet MS", Trebuchet, sans-serif;
    font-size: 1.75em;
    padding: 5px 15px;
    margin: 0 -15px 15px; }
  .modal .modalButtonBorder {
    padding-top: 10px;
    border-top: 2px solid #107fc9; }
  .modal #MainContent_RegisterSpacerCell {
    background: none; }

.errorModal .modalTitle {
  background: #ed2024;
  color: #fff !important;
  clear: right; }

#LogOutPanel {
  padding: 20px 0 15px; }

/* End Modal Styling */
hr {
  border: 0;
  height: 1px;
  background: #107fc9;
  background-image: -webkit-linear-gradient(left, #d5edff, #107fc9, #d5edff);
  background-image: -moz-linear-gradient(left, #d5edff, #107fc9, #d5edff);
  background-image: -ms-linear-gradient(left, #d5edff, #107fc9, #d5edff);
  background-image: -o-linear-gradient(left, #d5edff, #107fc9, #d5edff); }

/* Tooltips */
.tooltipster-career {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 2px solid #107fc9;
  background: #edf7ff;
  color: #030303; }
  .tooltipster-career .tooltipster-content {
    font-size: 12px;
    line-height: 16px;
    padding: 8px 10px; }

/* Progress indicator */
.updateprogress {
  border-color: #107fc9; }

